fixnum 0.6.17
fixnum: ^0.6.17 copied to clipboard

outdated Dart 2 incompatible

Library for 32- and 64-bit fixed size integers.

7
likes
0
pub points
99%
popularity

Publisher

dart.dev

Library for 32- and 64-bit fixed size integers.

Homepage

License

LICENSE

More

Packages that depend on fixnum